Subject: Ticket Assigned - COMPLAINT
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 02 Jul 2022 09:34:16 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  COMPLAINT Hi

My order has been delivered with missing items

I ordered 4 piece clothing set and against which only t-shirt and jacket is
delivered...tights and shorts are missing.

When I called customer care , they suggested the refund which I feel is
unfair as I are trying to place again an order with shipping fee.

Is the way to cheat customer. Why didn't the packing team ensured that all
items are packed. What do you intend to do?

Kindly let me know or else I will make sure it is communicated to you on
social media

My complaint number is 4567035.
I want my missing items instead if refund.

Thanks
Swati
0561173787

---------- Forwarded message ---------
From: Babyshop <[email-masked]>
Date: Wed, 29 Jun 2022, 12:15
Subject: Your products are on the way
To: swati gupta <[email-masked]>

Order number 9576053500 has been shipped.

<https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Download our apps now
<https://itunes.apple.com/ae/app/id1161312755?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
[image:
android icon]
<https://play.google.com/store/apps/details?id=com.landmarkgroup.babyshopstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
iPhone
<https://itunes.apple.com/ae/app/id1161312755?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Android
<https://play.google.com/store/apps/details?id=com.landmarkgroup.babyshopstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>

Clothing
<https://www.babyshopstores.com/ae/en/department/clothing?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Baby
Gear
<https://www.babyshopstores.com/ae/en/department/babygear?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Nursery
& Feeding
<https://www.babyshopstores.com/ae/en/department/nurseryandfeeding?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Toys
<https://www.babyshopstores.com/ae/en/department/toys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Offers
<https://www.babyshopstores.com/ae/en/mommys-monday?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Your products have been shipped.
Hi swati gupta, your order number is 9576053500
<https://www.babyshopstores.com/ae/en/my-account/order/9576053500?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>.

The tracking number is FP062922002066.
<https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP062922002066&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>

Order shipping to
*Swati gupta*
King Salman Bin Abdulaziz Al Saud Street
appartment no 1007,marina crown tower,dubai marina
Dubai, United Arab Emirates
Mobile: +971 561173787

Payment Method:
*Swati Gupta*
xxxx xxxx xxxx 5185

*Order Details* Consignment Number: 88888001325020220629

Item

Description

Shipped Quantity
<https://www.babyshopstores.com/ae/en/p/163417142?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
*
SHOEMART *
* Dash Textured Slip-On Walking Shoes *
Color: Blue
Size: 28
1
<https://www.babyshopstores.com/ae/en/p/163349160?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
*
BABYSHOP *
* Embroidered Round Neck Dress with Ruffles and Tie-Up Detail *
Color: Blue
Size: 4-5 yrs
1
<https://www.babyshopstores.com/ae/en/p/162384878?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
*
BABYSHOP *
* Philips Avent Natural 2-Piece Feeding Bottle - 260 ml *
Color: Blue
1
<https://www.babyshopstores.com/ae/en/p/163639780?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
*
SHOEMART *
* Juniors Embellished Sneakers with Hook and Loop Closure *
Color: White
Size: 29
1
<https://www.babyshopstores.com/ae/en/p/163626832?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
*
BABYSHOP *
* Printed 4-Piece Clothing Set *
Color: Blue
Size: 4-5 yrs
1

Need help? Get in touch

 <[email-masked]?Body=Contacted>

*Write us an email now*, we'll get back to you as fast as we can.
 <https://www.facebook.com/BabyshopArabia>

*Connect with us* on your favourite social network.
 <https://twitter.com/babyshoparabia>

Reach out in 140 characters! We are *@babyshoparabia*.

*Call us on 800-BABYSHOP (800-22297467).*
7 days a week, 24 hours a day

© 2022 Retail World Limited
Privacy Policy
<https://www.babyshopstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
| Terms & Conditions
<https://www.babyshopstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4560187